/* (No Comment) */
"after" = "nach";

/* (No Comment) */
"before" = "vor";

/* (No Comment) */
"equal" = "gleich";

/* (No Comment) */
"greaterThan" = "größer als";

/* (No Comment) */
"is" = "ist";

/* (No Comment) */
"isNot" = "ist nicht";

/* (No Comment) */
"lessThan" = "kleiner als";

/* (No Comment) */
"notEqual" = "ist nicht";

/* (No Comment) */
"on" = "am";

/* (No Comment) */
"regexExclude" = "stimmt nicht überein";

/* (No Comment) */
"regexFilter" = "stimmt überein";

/* (No Comment) */
"stringExclude" = "enthält nicht";

/* (No Comment) */
"stringFilter" = "enthält";

